## emacs-corfu 0.36

=== debian/changelog ===
emacs-corfu (0.36-2) unstable; urgency=medium

  * Source-only upload

 -- Martin <debacle@debian.org>  Tue, 11 Apr 2023 23:11:39 +0000

emacs-corfu (0.36-1) unstable; urgency=medium

  * Initial package (Closes: #1032960)

 -- Martin <debacle@debian.org>  Sun, 09 Apr 2023 11:15:41 +0000
