=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/emacs-corfu-$1\.tar\.gz/ \
  https://github.com/minad/corfu/tags .*/v?(\d\S+)\.tar\.gz
