## emacs-corfu 1.4

=== debian/changelog ===
emacs-corfu (1.4-1) unstable; urgency=medium

  * New upstream release
  * Drop file name from lintian overrides so that it works either
    compressed or not
  * Update Standards-Version to 4.7.0; no change needed
  * Add myself to uploaders

 -- Xiyue Deng <manphiz@gmail.com>  Mon, 27 May 2024 02:06:46 -0700

emacs-corfu (1.2-1) unstable; urgency=medium

  [ Xiyue Deng ]
  * Team upload
  * New upstream release
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse
  * Update standards version to 4.6.2; no changes needed
  * Update upstream copyright years in d/copyright
  * Modernize d/watch with special substitute strings to be more robust
  * Add d/gbp.conf to match this package's current practice
  * Mark vendored patch as "Forwarded: not-needed"
  * Add lintian-overrides for Org-mode format changelog

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 28 Mar 2024 16:04:16 +0800
