## emacs-corfu 1.5

=== debian/changelog ===
emacs-corfu (1.5-1) unstable; urgency=medium

  [ Xiyue Deng ]
  * New upstream release

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 06 Aug 2024 10:48:55 +0800

emacs-corfu (1.4-3) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 19:14:41 +0900

emacs-corfu (1.4-2) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.3.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 11:42:43 +0900
