## emacs-corfu 1.6

=== debian/changelog ===
emacs-corfu (1.6-1) unstable; urgency=medium

  * New upstream release
  * Add d/salsa-ci.yml with default template
  * Refresh patches for the new version
  * Override dh_installchangelogs to handle CHANGELOG.org
    - Also remove CHANGELOG.org from d/docs now that it is handled by
      dh_installchangelogs.
    - Drop obsolete d/elpa-corfu.lintian-overrides.
  * Disable xz compression in d/gbp.conf to be consistent with origtargz

 -- Xiyue Deng <manphiz@gmail.com>  Tue, 24 Dec 2024 02:05:19 -0800
