## emacs-corfu 1.7

=== debian/changelog ===
emacs-corfu (1.7-1) unstable; urgency=medium

  * New upstream release
  * Build-Depends on debhelper >=13.24 in d/control which adds support for
    CHANGELOG.org
    - Also drop override_dh_installchangelogs in d/rules; no longer
      needed.
  * Run `wrap-and-sort -ast`

 -- Xiyue Deng <manphiz@gmail.com>  Wed, 29 Jan 2025 20:53:25 -0800
