=== debian/control ===
Source: emacs-corfu
Section: editors
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders:
 Martin <debacle@debian.org>,
 Xiyue Deng <manphiz@gmail.com>,
Build-Depends:
 debhelper (>= 13.24),
 debhelper-compat (= 13),
 dh-elpa,
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://github.com/minad/corfu/
Vcs-Git: https://salsa.debian.org/emacsen-team/emacs-corfu.git
Vcs-Browser: https://salsa.debian.org/emacsen-team/emacs-corfu

Package: elpa-corfu
Architecture: all
Depends:
 ${elpa:Depends},
 ${misc:Depends},
Recommends:
 emacs,
Enhances:
 emacs,
Description: Completion Overlay Region FUnction in Emacs
 Corfu enhances completion at point with a small completion popup. The
 current candidates are shown in a popup below or above the
 point. Corfu is the minimalistic completion-in-region counterpart of
 the Vertico minibuffer UI.
