## emacs-corfu 2.0

=== debian/changelog ===
emacs-corfu (2.0-1) unstable; urgency=medium

  * New upstream release

 -- Xiyue Deng <manphiz@gmail.com>  Mon, 31 Mar 2025 03:03:13 -0700
