## emacs-corfu 2.1

=== debian/changelog ===
emacs-corfu (2.1-1) unstable; urgency=medium

  * New upstream release
  * Update Standards-Version to 4.7.2; no change needed

 -- Xiyue Deng <manphiz@gmail.com>  Wed, 23 Apr 2025 20:05:14 -0700
