=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  debhelper (>= 13.24),
  debhelper-compat (= 13),
  dh-elpa,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://github.com/minad/corfu/
 Vcs-Git: https://salsa.debian.org/emacsen-team/emacs-corfu.git
