## emacs-corfu 2.3

=== debian/changelog ===
emacs-corfu (2.3-1~exp1) experimental; urgency=medium

  * New upstream release

 -- Xiyue Deng <manphiz@gmail.com>  Fri, 13 Jun 2025 21:18:37 -0700

emacs-corfu (2.2-1~exp1) experimental; urgency=medium

  * New upstream release

 -- Xiyue Deng <manphiz@gmail.com>  Wed, 04 Jun 2025 23:56:39 -0700
