## emacs-corfu 2.4

=== debian/changelog ===
emacs-corfu (2.4-1) unstable; urgency=medium

  * New upstream release
  * Migrate d/watch to rfc822-style version 5 format
  * Drop "Rulres-Requires-Root: no"
    - This has been the default since dpkg 1.22.13.

 -- Xiyue Deng <manphiz@gmail.com>  Thu, 16 Oct 2025 23:34:30 -0700

emacs-corfu (2.3-1) unstable; urgency=medium

  * Upload to unstable

 -- Xiyue Deng <manphiz@gmail.com>  Thu, 14 Aug 2025 00:38:20 -0700
