=== debian/control ===
--- 
+++ 
@@ -10,7 +10,6 @@
  debhelper-compat (= 13),
  dh-elpa,
 Standards-Version: 4.7.2
-Rules-Requires-Root: no
 Homepage: https://github.com/minad/corfu/
 Vcs-Git: https://salsa.debian.org/emacsen-team/emacs-corfu.git
 Vcs-Browser: https://salsa.debian.org/emacsen-team/emacs-corfu
