=== debian/watch ===
Version: 5

Template: Github
Owner: minad
Project: corfu
