## emacs-corfu 2.5

=== debian/changelog ===
emacs-corfu (2.5-1) unstable; urgency=medium

  * New upstream release
  * Refresh patches for the new release

 -- Xiyue Deng <manphiz@gmail.com>  Mon, 17 Nov 2025 23:48:24 -0800
