## emacs-corfu 2.6

=== debian/changelog ===
emacs-corfu (2.6-1) unstable; urgency=medium

  * New upstream release
  * Refresh patches

 -- Xiyue Deng <manphiz@gmail.com>  Tue, 09 Dec 2025 15:29:45 -0800
