## emacs-corfu 2.7

=== debian/changelog ===
emacs-corfu (2.7-1) unstable; urgency=medium

  * New upstream release
  * Update Standards-Version to 4.7.3; no change needed
  * Drop `Priority: optional'; now default

 -- Xiyue Deng <manphiz@gmail.com>  Wed, 31 Dec 2025 05:01:34 -0800
