## emacs-corfu 2.8

=== debian/changelog ===
emacs-corfu (2.8-1) unstable; urgency=medium

  * New upstream release
  * Update d/gbp.conf to prefer a tag2upload compatible workflow
    - Stop using pristine-tar.
    - Use upstream-vcs-tag in import-orig.
  * Refresh patches

 -- Xiyue Deng <manphiz@gmail.com>  Mon, 19 Jan 2026 23:06:50 -0800
