=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: emacs-corfu
 Section: editors
-Priority: optional
 Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
 Uploaders:
  Martin <debacle@debian.org>,
@@ -9,7 +8,7 @@
  debhelper (>= 13.24),
  debhelper-compat (= 13),
  dh-elpa,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/minad/corfu/
 Vcs-Git: https://salsa.debian.org/emacsen-team/emacs-corfu.git
 Vcs-Browser: https://salsa.debian.org/emacsen-team/emacs-corfu
